import LoanFollowUpComponent from "@/components/dashboard/navgan/followUp-loan";
import {globalServerProps} from "@/core/utils/globalServerProps";

export default function FollowUpLoan() {
    return (
        <LoanFollowUpComponent/>
    );
}

export async function getServerSideProps({req, locale}) {
    return {
        props: {
            ...await globalServerProps({req, locale}),
            title: "LoanRequest.loan_request_page",
            layout: {name: 'DashboardLayout'}
        },
    };
}
